/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: >0.000001%
*/

body {
    font: "12px/1.5 Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,"
      \5b8b\4f53 ",sans-serif";
  }
  a,
  a:hover {
    text-decoration: none;
  }
  .itemsi {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .w1200i {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }

  @media screen and (max-width: 1200px) {
    .w1200i {
      width: 90%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
  }
  @media screen and (max-width: 960px) {
    .w1200i {
      padding: 0 24px;
    }
  }
  @media screen and (max-width: 378px) {
    .w1200i {
      padding: 0 20px;
    }
  }

  .icon {
    display: inline-block;
    background-position: center center;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    vertical-align: middle;
  }


  .icon-more,
  .icon-more-blue {
    height: 11px;
    width: 22px;
  }

  .w1200i {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }

  @media screen and (max-width: 1200px) {
    .w1200i {
      width: 90%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    .w1200i .itemsi .item {
        margin: 5px auto;
    }
  }
  @media screen and (max-width: 960px) {
    .w1200i {
      padding: 0 24px;
    }
  }
  @media screen and (max-width: 378px) {
    .w1200i {
      padding: 0 20px;
    }
  }
  @keyframes move {
    0% {
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0);
    }
    50% {
      -webkit-transform: translateY(-8px);
      -moz-transform: translateY(-8px);
      -o-transform: translateY(-8px);
      transform: translateY(-8px);
    }
    100% {
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0);
    }
  }



  .detail-itemi {
    padding: 40px 0 70px;
  }
  .detail-itemi h3 {
    padding-bottom: 24px;
    color: rgba(0, 0, 0, 0.85);
    font-size: 36px;
    font-weight: 600;
    text-align: center;
  }
  .itemsi {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .itemsi .item {
    margin-bottom: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .itemsi .pic img {
    height: 100%;
  }
  .itemsi .pic .pic02 {
    height: auto !important;
    object-fit: contain;
  }
  .itemsi h4 {
    color: #000;
    font-weight: 400;
  }
  .itemsi .text {
    color: rgba(0, 0, 0, 0.65);
    line-height: 24px;
  }

  .itemsE .item {
    height: 200px;
    width: 380px;
    background-color: rgba(27, 209, 209, 0.06);
    background-image: url(../img/flower.png);
    background-position: top right;
    -webkit-background-size: 120px 120px;
    -moz-background-size: 120px;
    background-size: 120px;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
  .itemsE .pic {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 177px;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .itemsE .pic img {
    width: 100%;
  }
  .itemsE .info {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 29px 17px 10px;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    color: #757575;
    font-size: 14px;
    font-weight: 600;
  }
  .itemsF .item {
    width: 224px;
    display: table;
    height: 74px;
    text-align: center;
    position: relative;
  }
  .itemsF .item h4 {
    width: 100%;
    display: table-cell;
    color: #1bd1d1;
    vertical-align: middle;
  }
  .itemsF .item span.icon {
    height: 10px;
    width: 21px;
    position: absolute;
    right: 6px;
    bottom: 11px;
  }

  @media screen and (max-width: 1200px) {
    .w1200i {
      width: 90%;
      padding: 0 20px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
  }
  @media screen and (max-width: 960px) {
    .w1200i {
      width: 100%;
      padding: 0 20px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }

  }
  @media screen and (max-width: 750px) {

    .w1200i {
      padding: 0 15px;
    }
    .detail-itemi {
      padding: 30px 0 30px;
    }
    .detail-itemi .itemsi-tit {
      width: 98%;
      line-height: 36px;
    }
    .detail-itemi h3 {
      padding-bottom: 16px;
      font-size: 24px;
    }
     .itemsi .item {
          width: 100%;
        }
      .itemsF .item{
       height:111px
    }
 .itemsF .item span.icon{
    height:20px;
    width:32px;
 }
  }
  @media screen and (max-width: 378px) {
    .detail-itemi {
      padding: 24px 0 12px;
    }
    .detail-itemi h3 {
      padding-bottom: 12px;
      font-size: 24px;
    }

    .detail-itemi .item {
      margin-bottom: 16px;
    }
    .itemsi .item h4 {
      font-size: 20px;
    }
    .itemsi .item .text {
      font-size: 14px;
    }
  }
  * {
    margin: 0;
    padding: 0;
  }
  ul,
  li {
    list-style: none;
  }

